{
  "missionHeader": {
    "missionFileName": "JG51 1942-07-13",
    "squadron": "I./JG51",
    "date": "19420713",
    "time": "13.7.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Kuban",
    "airfield": "Krasnodar",
    "duty": "INTERCEPT",
    "altitude": 5027
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Krasnodar\nDate  13.7.1942\nTime  08:30:00\n\nWeather Report \n    Light cloud cover, medium altitude.\n    Cloud layer is 3614 meters.\n    Wind speed is 4 M/S.\n    Wind direction is 279.\n\nPrimary Objective \n    Intercept enemy aircraft near Pashkovskaya.\n\n\n\n",
  "missionPlanes": {
    "3000046": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000046,
      "planeSerialNumber": 5000712,
      "pilotName": "Filipp Turchin"
    },
    "3000488": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000488,
      "planeSerialNumber": 5000057,
      "pilotName": "Rachel Shalyapin"
    },
    "3000165": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000165,
      "planeSerialNumber": 5000198,
      "pilotName": "Denis Vakhrov"
    },
    "3000101": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000101,
      "planeSerialNumber": 5000860,
      "pilotName": "Yaroslav Golubev"
    },
    "3000037": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000037,
      "planeSerialNumber": 5000053,
      "pilotName": "Gennady Domnin"
    },
    "3000484": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000484,
      "planeSerialNumber": 5000100,
      "pilotName": "Timur Markovich"
    },
    "3000164": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000164,
      "planeSerialNumber": 5000196,
      "pilotName": "Artem Portnov"
    },
    "3000036": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000036,
      "planeSerialNumber": 5000049,
      "pilotName": "Semyon Chuchumashev"
    },
    "101003": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 101003,
      "planeSerialNumber": 5000055,
      "pilotName": "Grigory Rechkalov"
    },
    "3000102": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000102,
      "planeSerialNumber": 5000745,
      "pilotName": "Stepan Shalomentsev"
    },
    "3000038": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000038,
      "planeSerialNumber": 5000050,
      "pilotName": "Filipp Krivov"
    },
    "3000161": {
      "aircraftType": "pe2s87",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000161,
      "planeSerialNumber": 5000192,
      "pilotName": "Yakov Yakushin"
    },
    "3000160": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000160,
      "planeSerialNumber": 5000193,
      "pilotName": "Evgeny Melikov"
    },
    "3000480": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000480,
      "planeSerialNumber": 5000781,
      "pilotName": "Valentin Moroz"
    },
    "3000096": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000096,
      "planeSerialNumber": 5000738,
      "pilotName": "Denis Kustov"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5000329,
      "pilotName": "Ulrich Steffner"
    },
    "3000162": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000162,
      "planeSerialNumber": 5000201,
      "pilotName": "Filipp Golovkin"
    },
    "3000226": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000226,
      "planeSerialNumber": 5000327,
      "pilotName": "Erhard Deegener"
    },
    "3000127": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000127,
      "planeSerialNumber": 5000812,
      "pilotName": "Anatoly Tattar"
    },
    "3000056": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000056,
      "planeSerialNumber": 5000069,
      "pilotName": "Gennady Esmond"
    },
    "3000120": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000120,
      "planeSerialNumber": 5000153,
      "pilotName": "Konstantin Bury"
    },
    "3000122": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000122,
      "planeSerialNumber": 5000805,
      "pilotName": "Vitaly Melekhov"
    },
    "3000055": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000055,
      "planeSerialNumber": 5000072,
      "pilotName": "Yakov Babykin"
    },
    "3000119": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000119,
      "planeSerialNumber": 5000154,
      "pilotName": "Valeriy Dragunov"
    },
    "3000048": {
      "aircraftType": "hurricanemkii",
      "squadronId": 10111157,
      "pilotSerialNumber": 3000048,
      "planeSerialNumber": 5000064,
      "pilotName": "Fyodor Korenyov"
    },
    "3000463": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000463,
      "planeSerialNumber": 5000877,
      "pilotName": "Vyacheslav Yolkov"
    },
    "3000073": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000073,
      "planeSerialNumber": 5000098,
      "pilotName": "Semyon Zhvikov"
    },
    "3000393": {
      "aircraftType": "ju523mg4e",
      "squadronId": 20142002,
      "pilotSerialNumber": 3000393,
      "planeSerialNumber": 5000684,
      "pilotName": "Sepp Johner"
    },
    "3000072": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000072,
      "planeSerialNumber": 5000095,
      "pilotName": "Denis Loktionov"
    },
    "3000392": {
      "aircraftType": "ju523mg4e",
      "squadronId": 20142002,
      "pilotSerialNumber": 3000392,
      "planeSerialNumber": 5000680,
      "pilotName": "Rikard Berchtold"
    },
    "3000129": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000129,
      "planeSerialNumber": 5000832,
      "pilotName": "Viktor Kosaryov"
    },
    "3000128": {
      "aircraftType": "il2m42",
      "squadronId": 10121175,
      "pilotSerialNumber": 3000128,
      "planeSerialNumber": 5000895,
      "pilotName": "Timur Dorokhov"
    },
    "3000066": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000066,
      "planeSerialNumber": 5000086,
      "pilotName": "Konstantin Tolbanov"
    },
    "3000157": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000157,
      "planeSerialNumber": 5000194,
      "pilotName": "Timur Shabunin"
    },
    "3000156": {
      "aircraftType": "pe2s35",
      "squadronId": 10131046,
      "pilotSerialNumber": 3000156,
      "planeSerialNumber": 5000190,
      "pilotName": "Arkady Kharmats"
    },
    "3000095": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000095,
      "planeSerialNumber": 5000740,
      "pilotName": "Vadim Bortsov"
    },
    "3000351": {
      "aircraftType": "ju88a4",
      "squadronId": 20131076,
      "pilotSerialNumber": 3000351,
      "planeSerialNumber": 5000634,
      "pilotName": "Gregor Schwartzenbach"
    },
    "3000414": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000414,
      "planeSerialNumber": 5000858,
      "pilotName": "Tikhon Blatov"
    },
    "3000410": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000410,
      "planeSerialNumber": 5000080,
      "pilotName": "Gleb Nozdryov"
    },
    "3000466": {
      "aircraftType": "il2m42",
      "squadronId": 10121062,
      "pilotSerialNumber": 3000466,
      "planeSerialNumber": 5000913,
      "pilotName": "Igor Barsukov"
    }
  }
}